Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#4 closed defect (fixed)

request for a customer id

Reported by: RTEMS Bugs Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: doc Version: 4.5
Severity: major Keywords:
Cc: bugs@…, jeff.mayes@… Blocked By:
Blocking:

Description

Release:
RTEMS-4.5

Environment:
System: Linux usa 2.2.16-3 #1 Mon Jun 19 19:11:44 EDT 2000 i686 unknown
Architecture: i686

Change History (2)

comment:1 Changed on 09/07/01 at 15:13:25 by Jeff Mayes

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: said so

comment:2 Changed on 05/25/21 at 13:33:53 by Joel Sherrill <joel@…>

In [changeset:"402a206a1b1ff984b14c3321f0bc1340c4873147/rtems" 402a206a/rtems]:

powerpc/.../sbrk.c: Do not reference errno.

Closes #4r37.

Note: See TracTickets for help on using tickets.